ul#cssmw {
  cursor: default;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul {
  cursor: default;
  font-size: 0;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul li {
  background-image: none;
  float: none;
}
ul#cssmw li {
  zoom:1;
  background-image: none;
  float: left;
  padding: 0 0 0 0;
  position: relative;
  white-space: nowrap;
}
ul#cssmw li ul {
  display: none;
  top: 0;
}
ul#cssmw li.hover ul {
  display: block;
  position: absolute;
}
ul#cssmw li {
  background-image: none;
}
ul#cssmw li span {
  background-image: none;
  display: block;
}
ul#cssmw li span a {
  background-color: #3B62A6;
  background-image: none;
  border-bottom: solid 1px #2E3645;
  border-left: solid 1px #fff;
  border-right: solid 1px #2E3645;
  border-top: solid 1px #fff;
  color: #fff;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  margin: 0 0 0 0;
  padding: 5px 5px 5px 5px;
  text-decoration: none;
  text-transform: uppercase;
  width: 130px;
}
ul#cssmw li span a.active {
  background-color: #8E9FD0;
  border-bottom: solid 1px #3B62A6;
  border-left: solid 1px #fff;
  border-right: solid 1px #3B62A6;
  border-top: solid 1px #fff;
  color: #272B4B;
  text-decoration: none;
}
ul#cssmw li * a {
  height: auto;
  width: auto;
}
ul#cssmw li span * a {
  height: auto;
  width: auto;
}
ul#cssmw li.hover span {
  display: block;
}
ul#cssmw li.hover span a {
  background-color: #8E9FD0;
  border-bottom: solid 1px #3B62A6;
  border-left: solid 1px #fff;
  border-right: solid 1px #3B62A6;
  border-top: solid 1px #fff;
  color: #272B4B;
  text-decoration: none;
  text-transform: uppercase;
}
ul#cssmw ul.level-1 {
  left: 0px;
  top: 100%;
}
ul#cssmw ul.level-1 li {
  background-image: none;
}
ul#cssmw ul.level-1 li span {
  background-image: none;
  display: block;
}
ul#cssmw ul.level-1 li span a {
  background-color: #8E9FD0;
  background-image: none;
  border-bottom: solid 1px #3B62A6;
  border-left: solid 1px #fff;
  border-right: solid 1px #3B62A6;
  border-top: solid 1px #fff;
  color: #272B4B;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  margin: 0 0 0 0;
  padding: 5px 5px 5px 5px;
  text-decoration: none;
  text-transform: uppercase;
  width: 130px;
}
ul#cssmw ul.level-1 li span a.active {
  background-color: #6982B5;
  border-bottom: solid 1px #3B62A6;
  border-left: solid 1px #fff;
  border-right: solid 1px #3B62A6;
  border-top: solid 1px #fff;
  color: #272B4B;
  text-decoration: none;
}
ul#cssmw ul.level-1 li * a {
  height: auto;
  width: auto;
}
ul#cssmw ul.level-1 li span * a {
  height: auto;
  width: auto;
}
ul#cssmw ul.level-1 li.hover span {
  display: block;
}
ul#cssmw ul.level-1 li.hover span a {
  background-color: #6982B5;
  border-bottom: solid 1px #3B62A6;
  border-left: solid 1px #fff;
  border-right: solid 1px #3B62A6;
  border-top: solid 1px #fff;
  color: #272B4B;
  text-decoration: none;
  text-transform: uppercase;
}
ul#cssmw ul.level-2 {
  left: 142px;
}
ul#cssmw ul.level-2 li {
  background-image: none;
}
ul#cssmw ul.level-1 li ul.level-2 li a {
  background-color: #8E9FD0;
  background-image: none;
  border-bottom: solid 1px #3B62A6;
  border-left: solid 1px #fff;
  border-right: solid 1px #3B62A6;
  border-top: solid 1px #fff;
  color: #272B4B;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  margin: 0 0 0 0;
  padding: 5px 5px 5px 5px;
  text-decoration: none;
  text-transform: uppercase;
  width: 100px;
}
ul#cssmw ul.level-2 li a.active {
  background-color: #6982B5;
  border-bottom: solid 1px #3B62A6;
  border-left: solid 1px #fff;
  border-right: solid 1px #3B62A6;
  border-top: solid 1px #fff;
  color: #272B4B;
  text-decoration: none;
}
ul#cssmw ul.level-1 ul.level-2 li.hover a {
  background-color: #6982B5;
  border-bottom: solid 1px #3B62A6;
  border-left: solid 1px #fff;
  border-right: solid 1px #3B62A6;
  border-top: solid 1px #fff;
  color: #272B4B;
  text-decoration: none;
  text-transform: uppercase;
}
